@charset "utf-8";
/*============================================================*
 * style css
 *  reset default
 *  reset text or font
 *  clearfix
 *  none
 *  simplemodal error reset
*============================================================*/

/*------------------------------------------------------------*
 * default
 *------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}

html, body {
	height: 100%;
}

body {
    line-height: 1;
}

a img, fieldset, img, button  {
   border: 0;
}

:focus {
    outline: 0;
	outline: none;
}

ol, ul, li {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

q:before, q:after {
   content:'';
}

abbr,acronym {
   border:0;
}

code, kbd, pre, samp, tt {
	line-height: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, textarea {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

/*------------------------------------------------------------*
 * html5
 *------------------------------------------------------------*/
figure {
	margin: 0;
}

/*------------------------------------------------------------*
 * text or font
 *------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 100%;
	font-weight:normal;
}

html{
	color: #333;
}

body {
	font:12px/1.5 'Lucida Grande',Arial,Helvetica,Verdana,sans-serif;
}

input, select, textarea{
	font-size: 100%;
	font-family: 'Lucida Grande',Arial,Helvetica,Verdana,sans-serif;
}

address, caption, cite, code, dfn, em, strong, th, var {
   font-style: normal;
   font-weight: normal;
}

code, kbd, pre, samp, tt {
	font-family: monospace;
}

a {
    text-decoration: none;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/*------------------------------------------------------------*
 * clearfix
 *------------------------------------------------------------*/
.clearfix {
    min-height: 1px; /* ie7 */
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
}

* html .clearfix {
    height: 1px; /* ie7 */
}

.clearfix {
    display: block;
}

/*------------------------------------------------------------*
 * none
 *------------------------------------------------------------*/
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.clear {
	clear: both;
	height: 0;
	width: 0;
	line-height: 0;
	font-size: 0px;
}

.hidden {
	display:none;
}

.null {
    visibility: hidden;
	display: none;
}
.no-margin {
	margin:0 !important;
}
.clearboth {
	clear:both;
}

alt {
	display:none;
}
/*------------------------------------------------------------*
 * add
 *------------------------------------------------------------*/
.fL{float:left;}
.fR{float:right;}
.mb10{margin-bottom:10px;}
.mt10{margin-top:10px;}
.mb20{margin-bottom:20px;} 
.pt10{padding-top:10px;}
.mt40{margin-top:40px;}
.bold{font-weight:bold;}
.small{font-size:smaller;}
.big{font-size:larger;}
.red{color:#d92c2c;}
.red-bold{
	color:#d92c2c;
	font-weight:bold;
}
.txtC{text-align:center;}
 
body{
	background:url(bg.png);
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#000;
}
a{color:#386c95; text-decoration:underline;}
a:hover{color:#8ec6f2; text-decoration:none;}

section{margin-bottom:40px;}

.open{
	font-size:20px;
	text-align:center;
}
#container{
	background:rgba(255,255,255,0.50);
	width:810px;
	margin:40px auto;
	padding:20px;
}
#container .map{
	margin-top:30px;
	padding:50px 0px;
	text-align:center;
	border-bottom:1px solid #000;
}
h1{margin-bottom:40px;margin-top:80px;}